div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.banner-links-wrapper .banner-links__main__inner .banner:after {
    content: "";
    display: none;
    width: 12px;
    height: 12px;
    /*background-image: url(/local/templates/oiv-kostroma-template/css/../images/link.svg);*/
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 17px;
    right: 18px;
	z-index: 300;}